Page MenuHomePhabricator

[EPIC] Hindi awareness campaign
Closed, ResolvedPublicDec 4 2018

Description

RACI Chart

R@SGill , agencies,
A@ZMcCune
CMarketing committee
I

Timeline / deliverable due dates

  • February - baseline survey
  • April 3 - video launch
  • May 27 - video airs on TV
  • June - post campaign survey completed
  • August - post campaign survey analyzed
  • date - campaign report due

Project description

Details

Due Date
Dec 4 2018, 8:00 AM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2018, 10:36 PM
atgo assigned this task to ZMcCune.Apr 27 2018, 10:50 PM
atgo moved this task from Backlog to Epics in progress on the New-Readers board.
atgo triaged this task as Normal priority.Apr 27 2018, 10:52 PM
Vvjjkkii renamed this task from [EPIC] Hindi marketing campaign to 31daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed ZMcCune as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 31daaaaaaa to [EPIC] Hindi marketing campaign.Jul 2 2018, 3:02 PM
CommunityTechBot assigned this task to ZMcCune.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
atgo updated the task description. (Show Details)Jul 24 2018, 6:39 PM
atgo set Due Date to Oct 1 2018, 7:00 AM.
atgo updated the task description. (Show Details)
atgo updated the task description. (Show Details)Jul 24 2018, 7:22 PM
ZMcCune updated the task description. (Show Details)Jul 30 2018, 10:58 PM
atgo updated the task description. (Show Details)Aug 2 2018, 5:06 PM
atgo renamed this task from [EPIC] Hindi marketing campaign to [EPIC] Hindi awareness campaign.Aug 8 2018, 9:20 PM
atgo changed Due Date from Oct 1 2018, 7:00 AM to Dec 4 2018, 8:00 AM.Nov 29 2018, 9:20 PM
atgo closed this task as Resolved.Jan 2 2019, 9:06 PM
atgo moved this task from Epics in progress to Done on the New-Readers board.